@charset "utf-8";
/*將"../images"改為絕對位址 BY MINGYU 20130717*/

.content_kv{width:817px; height:218px;}
.page_title{margin:-178px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFF;}
.page_title_2{margin:-48px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFF;}
.content_red_header{width:817px; height:89px;}

.product_interval{width:817px; height:25px;}
.product_title{ width:817px; height:144px;}
.product_KV{ float:left; height:144px; width:213px; padding-left:12px;}
.product_description{float:right; height:144px; width:572px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:0px 10px 0px 10px;}
.product_description_title{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#016ec2; font-weight:bold; margin:5px 0px 5px 0px;}
.product_content_title{width:757px; height:24px; background:url(/images/product/product_title_grey.gif) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#016ec2; padding:5px 0px 0px 35px; margin-left:13px;}
.product_column_title{width:792px; height:24px; background:url(/images/product/product_title_list_bg.gif) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #FFFFFF; margin-left:13px;}
.product_column_title_1{ float:left; width:115px; height:19px; padding:5px 0px 0px 16px; border: 1pt #c0c0c0; border-style:none solid none none;}
.product_column_title_2{ float:left; width:75px; height:19px; padding:5px 0px 0px 56px; border: 1pt #c0c0c0; border-style:none solid none none;}
.product_column_title_3{ float:left; width:80px; height:19px; padding:5px 0px 0px 51px; border: 1pt #c0c0c0; border-style:none solid none none;}
.product_column_title_4{ float:left; width:95px; height:19px; padding:5px 0px 0px 36px; border: 1pt #c0c0c0; border-style:none solid none none;}
.product_column_title_5{ float:left; width:105px; height:19px; padding:5px 0px 0px 26px; border: 1pt #c0c0c0; border-style:none solid none none;}
.product_column_title_6{ float:right; width:98px; height:19px; padding:5px 0px 0px 32px; }
.product_content{width:757px; height:104px; margin-left:13px;}
.product_content a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666;}
.product_content_ul{ margin:0px; list-style-image:url(/images/product/product_bullet.gif);}
.product_content_li{ margin:5px 0px 10px 0px;
					*margin:5px 0px 10px 50px;}
.product_column{width:792px; height:45px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #666; margin-left:13px;}
.product_column_1{ float:left; width:114px; height: 39px; padding:5px 0px 0px 16px; border: 1pt #c0c0c0; border-style:none solid solid solid;}
.product_column_2{ float:left; width:115px; height:39px; padding:5px 0px 0px 16px; border: 1pt #c0c0c0; border-style:none solid solid none;}
.product_column_3{ float:left; width:120px; height:39px; padding:5px 0px 0px 11px; border: 1pt #c0c0c0; border-style:none solid solid none;}
.product_column_4{ float:left; width:90px; height:39px; padding:5px 0px 0px 41px; border: 1pt #c0c0c0; border-style:none solid solid none;}
.product_column_5{ float:left; width:100px; height:39px; padding:5px 0px 0px 31px; border: 1pt #c0c0c0; border-style:none solid solid none;}
.product_column_6{ float:right; width:93px; height:39px; padding:5px 0px 0px 35px;border: 1pt #c0c0c0; border-style:none solid solid none; }
.product_column a{ color:#666;}

.product_column_L_first{ float:left; width:31px; height:17px; padding:5px 0px 0px 24px; border: 1pt #c0c0c0; border-style:solid none solid solid;}
.product_column_R_first{ float:right; width:697px; height:17px; padding:5px 0px 0px 35px;border: 1pt #c0c0c0; border-style:solid;}
.product_column_R_first a{ color:#666;}

.confirm_txt{color:#333; font-family:Arial, Helvetica, sans-serif, Gadget, sans-serif; font-size:12px;}
.confirm_area{ background-color:#FFF; margin-left:13px; width:760px; padding-left:30px;}

.application_content_ul_level_1{margin:0px; *margin:5px 0px 10px 40px;list-style-image:url(/images/application/bullet_level_1_grey.gif);font-size:12px;font-family:Arial, Helvetica, sans-serif;color: #666; }
.application_content_li{margin:5px 0px 10px 0px;}

.product_column_faq{width:792px; height:24px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #666; margin-left:13px;}
.product_column_L{ float:left; width:31px; height:18px; padding:5px 0px 0px 24px; border: 1pt #c0c0c0; border-style:none solid none solid;color:#666;}
.product_column_R{ float:right; width:698px; height:18px; padding:5px 0px 0px 35px;border: 1pt #c0c0c0; border-style:none solid none none;}
.product_column_R a{ color:#666;}


.product_column_L_odd{ float:left; width:31px; height:18px; padding:5px 0px 0px 24px; border: 1pt #c0c0c0; border-style:none solid solid solid;color:#666; background:#ececec;}
.product_column_R_odd{ float:right; width:698px; height:18px; padding:5px 0px 0px 35px;border: 1pt #c0c0c0; border-style:none solid solid none;background:#ececec;}
.product_column_R_odd a{ color:#666;}

.page_navi{ width:340px; height:24px; float:right; margin-right: 13px; color:#666; font-family:Arial, Helvetica, sans-serif, Gadget, sans-serif; font-size:12px;}
.page_navi a { color:#666;}
.page_navi_left_btn{ float:left; width:87px; margin-top:-3px;}
.page_navi_right_btn{ float:right; width:62px; margin-top:-3px;}

.faq_answer_Q_top{width:754px; padding-left:5px; height:15px; margin:0px 0px 0px 43px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#333;border: 2pt #CCC; border-style:none none solid none;}
.faq_answer_Q{ width:754px; margin:0px 0px 0px 43px; padding:10px 0px 0px 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;}

.faq_answer_A_top{width:754px; padding-left:5px; height:15px; margin:20px 0px 0px 43px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#333;border: 2pt #CCC; border-style:none none solid none;}
.faq_answer_A{ width:754px; margin:0px 0px 0px 43px; padding:10px 0px 0px 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;}


.download_center_text{width:757px; height: auto;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #666; padding:5px 0px 0px 35px; margin-left:13px; line-height:14pt;}
.download_center_pulldown{width:757px; height: auto;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #666; padding:5px 0px 0px 35px; margin-left:13px;}
.download_center_text a{color: #666;}

.search_na_list{ margin:5px 0px 5px 0px; background:url(/images/application/bullet_level_1_grey.gif) no-repeat left; padding:0px 0px 0px 10px;}

.pulldown_1{ width:160px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;}
.pulldown_2{ width:160px; margin-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;}
.support_btn{ margin-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;}

.back_btn {width:62px; height:24px; float:right; margin-right: 13px;}

.another_download_btn{width:118px; height:24px; float:right; margin-right: 13px; color:#666; font-family:Arial, Helvetica, sans-serif, Gadget, sans-serif; font-size:14px;}


/**    PAGE HEIGHT need to be change    **/
.content{margin: 0px auto; width:994px; height:1006px;}
.content_left_shadow{ width:10px; height:1006px; float:left; background:url(/images/content_left_shadow.gif) repeat-y;}
.content_left_menu{width:157px; height:1006px; float:left; background:url(/images/menu_left_bg.gif) repeat-y;}
.content_content{width:817px; height:1006px; float:left; background:#e6e6e6;}
.content_right_shadow{width:10px; height:1006px; float:left; background:url(/images/content_right_shadow.gif) repeat-y;}
/**  TOTAL HEIGHT minus 35 **/
.content_withoutfooter{width:817px; height:971px;background:#e6e6e6;}
.content_footer{ width:1017px; height:35px; background:url(/images/content_footer.gif) no-repeat;}


/**    PAGE HEIGHT need to be change    **/
.content2{margin: 0px auto; width:994px; overflow:hidden;}
.content2_left_shadow{ width:10px; height:50px;float:left; background:url(/images/content_left_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
.content2_left_menu{width:157px; float:left; background:url(/images/menu_left_bg.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
.content2_content{width:817px;float:left; background:#e6e6e6; padding-bottom:10000px;margin-bottom:-10000px;}
.content2_right_shadow{width:10px; float:left; background:url(/images/content_right_shadow.gif) repeat-y; padding-bottom:10000px;margin-bottom:-10000px;}
/**  TOTAL HEIGHT minus 35 **/
.content2_withoutfooter{width:817px; background:#e6e6e6;}
.content2_footer{ width:817px; height:35px; background:url(/images/content_footer.gif) no-repeat;}




/**    PAGE HEIGHT need to be change    **/
.result_content{margin: 0px auto; width:994px; overflow:hidden;}
.result_content_left_shadow{width:10px; height:50px;float:left; background:url(/images/content_left_shadow.gif) repeat-y; padding-bottom:5000px;margin-bottom:-5000px;}
.result_content_left_menu{width:157px; float:left; background:url(/images/menu_left_bg.gif) repeat-y; padding-bottom:5000px;margin-bottom:-5000px;}
.result_content_content{width:817px;float:left; background:#e6e6e6; padding-bottom:5000px;margin-bottom:-5000px;}
.result_content_right_shadow{width:10px; float:left; background:url(/images/content_right_shadow.gif) repeat-y; padding-bottom:5000px;margin-bottom:-5000px;}
/**  TOTAL HEIGHT minus 35 **/
.result_content_withoutfooter{width:817px;background:#e6e6e6;}
.result_content_footer{ width:817px; height:35px; background:url(/images/content_footer.gif) no-repeat;}

/**Support畫面說明與下拉式選單用**/
.support_form{ padding:10px 0px 0px 43px; font-family:Arial, Helvetica, sans-serif; color:#666; font-size:12px;
				*padding:0px 0px 0px 43px; *margin:5px 0px 5px 0px;}
/**Support_OS_List.aspx table資料顯示**/				
.support_data{width:762px; height:500px;margin-left:43px;}
.support_table{ color:#666; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color: #999;}
.support_table_title{color: #333; font-family:Arial, Helvetica, sans-serif; font-size:12px; white-space:normal; }
.support_table_data{font-family:Arial, Helvetica, sans-serif; font-size:12px; white-space:normal; word-break:break-all;}

				